<div class="common">
<table width="200" border="0" cellspacing="0" cellpadding="0">
	<tr>
		<td>
			$include("home_notice","id=7")$
		</td>
	</tr>
</table>
<br />
<table width="200" border="0" cellspacing="0" cellpadding="0">
	<tr>
		<td>
			$include("home_newslist","id=6|title=23|top=6")$
		</td>
	</tr>
</table>
<br />
<table width="200" border="0" cellspacing="0" cellpadding="0">
	<tr>
		<td>
			$include("home_newslist","id=19|title=23|top=7")$
		</td>
	</tr>
</table>
<br />
<table width="200" border="0" cellspacing="0" cellpadding="0">
	<tr>
		<td class="title"><span>友情链接</span></td>
	</tr>
	<tr>
		<td align="center" class="indexbox link">
		$include("home_link")$
		</td>
	</tr>
</table>
</div>